# SOME DESCRIPTIVE TITLE
# Copyright (C) YEAR Free Software Foundation, Inc.
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Tails\n"
"POT-Creation-Date: 2018-12-29 23:52+0000\n"
"PO-Revision-Date: 2018-06-02 11:21+0200\n"
"Last-Translator: Tails translators <tails@boum.org>\n"
"Language-Team: Tails Language Team <tails@boum.org>\n"
"Language: de\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.0.6\n"

#. type: Plain text
#, no-wrap
msgid "[[!meta title=\"Report an error\"]]\n"
msgstr "[[!meta title=\"Einen Fehler melden\"]]\n"

#. type: Plain text
msgid ""
"In this documentation we use the term *bug* to refer to a software error."
msgstr ""
"In dieser Dokumentation verwenden wir das Wort *Bug*, wenn wir von einem "
"Softwarefehler reden."

#. type: Plain text
msgid "Reporting bugs is a great way of helping us improving Tails."
msgstr ""
"Bugs zu melden ist eine prima Möglichkeit, um uns zu helfen, Tails zu "
"verbessern."

#. type: Plain text
msgid ""
"Remember that **the more effectively you report a bug**, the more likely we "
"are to fix it."
msgstr ""
"Denken Sie daran, **je detaillierter Sie einen Bug beschreiben**, umso eher "
"können wir ihn beheben."

#. type: Plain text
#, no-wrap
msgid "[[!toc levels=2]]\n"
msgstr "[[!toc levels=2]]\n"

#. type: Plain text
#, no-wrap
msgid "<a id=\"already_known\"></a>\n"
msgstr "<a id=\"already_known\"></a>\n"

#. type: Title =
#, no-wrap
msgid "Check if the bug is already known\n"
msgstr "Schauen Sie, ob der Fehler schon bekannt ist\n"

#. type: Plain text
msgid "Have a look at:"
msgstr "Werfen Sie einen Blick auf:"

#. type: Bullet: '  - '
msgid "the [[list of known issues|support/known_issues]]"
msgstr "die [[Liste bekannter Probleme|support/known_issues]]"

#. type: Bullet: '  - '
msgid ""
"the [list of things that will be fixed or improved in the next release]"
"(https://redmine.tails.boum.org/code/projects/tails/issues?query_id=111)"
msgstr ""
"die [Liste an Dingen, die in der nächsten Version repariert oder verbessert "
"werden](https://redmine.tails.boum.org/code/projects/tails/issues?"
"query_id=111)"

#. type: Plain text
#, no-wrap
msgid "<a id=\"useful_bug_report\"></a>\n"
msgstr "<a id=\"useful_bug_report\"></a>\n"

#. type: Title =
#, no-wrap
msgid "How to write a useful bug report\n"
msgstr "Wie schreibe ich eine nützliche Fehlerbeschreibung?\n"

#. type: Bullet: '  - '
msgid ""
"The first aim of a bug report is to **tell the developers exactly how to "
"reproduce the failure**, so try to reproduce the issue yourself and describe "
"how you did that."
msgstr ""
"Das Hauptziel einer Fehlerbeschreibung ist es, **den Entwicklern genau zu "
"sagen wie der Fehler reproduziert werden kann**. Versuchen Sie also selbst "
"das Problem wiederherzustellen und beschreiben Sie, wie Sie das erreicht "
"haben."

#. type: Bullet: '  - '
msgid ""
"If that is not possible, try to **describe what went wrong in detail**.  "
"Write down the error messages, especially if they have numbers."
msgstr ""
"Falls das nicht möglich ist, versuchen Sie **detailliert zu beschreiben, was "
"nicht funktionierte**. Schreiben Sie Fehlermeldungen auf, vor allem wenn "
"diese Nummern haben."

#. type: Bullet: '  - '
msgid ""
"Write **clearly and be precise**. Say what you mean, and make sure it cannot "
"be misinterpreted."
msgstr ""
"Schreiben Sie **klar und präzise**. Sagen Sie was Sie meinen und stellen Sie "
"sicher, dass es nicht falsch verstanden werden kann."

#. type: Bullet: '  - '
msgid ""
"Be ready to provide extra information if the developers need it. If they did "
"not need it, they would not be asking for it."
msgstr ""
"Seien Sie bereit, zusätzliche Angaben zu machen, falls die Entwickler sie "
"brauchen. Andernfalls würden sie nicht danach fragen."

#. type: Plain text
msgid ""
"You can also refer to the great [How to Report Bugs Effectively](http://www."
"chiark.greenend.org.uk/~sgtatham/bugs.html), by Simon Tatham."
msgstr ""
"Sie können auch im großartigen Text [Fehlerberichte - wie Sie Softwarefehler "
"melden sollten](http://www.chiark.greenend.org.uk/~sgtatham/bugs-de.html) "
"von Simon Tatham nachlesen."

#. type: Plain text
#, no-wrap
msgid "<a id=\"whisperback\"></a>\n"
msgstr "<a id=\"whisperback\"></a>\n"

#. type: Title =
#, no-wrap
msgid "Use WhisperBack\n"
msgstr "Benutzen Sie WhisperBack\n"

#. type: Plain text
#, no-wrap
msgid ""
"**WhisperBack is an application written specifically to report bugs anonymously\n"
"from inside Tails. If you are not able to use WhisperBack, see the [[special\n"
"cases|bug_reporting#special_cases]].**\n"
msgstr ""
"**WhisperBack ist eine Anwendung, die speziell dafür geschrieben wurde, Fehler anonym\n"
"aus Tails heraus zu melden. Falls Sie WhisperBack nicht verwenden können, lesen Sie\n"
"[[Spezialfälle|bug_reporting#special_cases]].**\n"

#. type: Plain text
msgid ""
"WhisperBack will help you fill-up a bug report, including relevant technical "
"details and send it to us encrypted and through Tor."
msgstr ""
"WhisperBack hilft Ihnen, eine Fehlerbeschreibung zu erstellen, die die "
"relevanten technischen Informationen enthält, und uns diese verschlüsselt "
"über Tor zukommen zu lassen."

#. type: Title -
#, no-wrap
msgid "Start WhisperBack\n"
msgstr "Starten Sie WhisperBack\n"

#. type: Plain text
#, no-wrap
msgid ""
"To start <span class=\"application\">WhisperBack</span>, choose\n"
"<span class=\"menuchoice\">\n"
"  <span class=\"guimenu\">Applications</span>&nbsp;▸\n"
"  <span class=\"guisubmenu\">System Tools</span>&nbsp;▸\n"
"  <span class=\"guimenuitem\">WhisperBack Error Reporting</span></span>.\n"
msgstr ""
"Um <span class=\"application\">WhisperBack</span> zu starten, wählen Sie\n"
"<span class=\"menuchoice\">\n"
"  <span class=\"guimenu\">Anwendungen</span>&nbsp;▸\n"
"  <span class=\"guisubmenu\">Systemwerkzeuge</span>&nbsp;▸\n"
"  <span class=\"guimenuitem\">WhisperBack Error Reporting</span></span>.\n"

#. type: Title -
#, no-wrap
msgid "Write the report\n"
msgstr "Schreiben Sie die Fehlerbeschreibung\n"

#. type: Plain text
msgid "WhisperBack lets you give plenty of useful information about your bug:"
msgstr "WhisperBack lässt Sie zahlreiche Informationen zu dem Fehler angeben:"

#. type: Bullet: '  - '
msgid ""
"**Summary** a summary of the bug, try to be short, clear and informative"
msgstr ""
"**Zusammenfassung** eine Zusammenfassung des Fehlers, versuchen Sie sich "
"kurz zu halten und klar und informativ zu formulieren"

#. type: Bullet: '  - '
msgid "**Name of the affected software**"
msgstr "**Name der betroffenen Software**"

#. type: Bullet: '  - '
msgid "**Exact steps to reproduce the error**"
msgstr "**Genaue Schritte um den Fehler zu reproduzieren**"

#. type: Bullet: '  - '
msgid "**Actual result and description of the error**"
msgstr "**Tatsächliches Ergebnis und Fehlerbeschreibung**"

#. type: Bullet: '  - '
msgid "**Desired result**"
msgstr "**Erwartetes Ergebnis**"

#. type: Plain text
#, no-wrap
msgid ""
"You can also have a look at the <span class=\"guilabel\">technical details\n"
"to include</span> in your bug report. It will give us information about\n"
"your hardware, your version of Tails and the startup process.\n"
msgstr ""
"Sie können auch die <span class=\"guilabel\">Technischen Details\n"
"zum Einbeziehen</span> in Ihrem Fehlerbericht überprüfen. Diese geben uns Informationen zu\n"
"Ihrer Hardware, Ihrer Tails-Version und zum Start des Tails-Systems.\n"

#. type: Plain text
#, no-wrap
msgid "[[!inline pages=\"support/talk/languages.inline\" raw=\"yes\" sort=\"age\"]]\n"
msgstr "[[!inline pages=\"support/talk/languages.inline.de\" raw=\"yes\" sort=\"age\"]]\n"

#. type: Title -
#, no-wrap
msgid "Optional email address\n"
msgstr "Optionale E-Mail-Addresse\n"

#. type: Plain text
msgid ""
"Giving us an email address allows us to contact you to clarify the problem. "
"This is needed for the vast majority of the reports we receive as most "
"reports without any contact information are useless. But note that it also "
"provides an opportunity for eavesdroppers, like your email or Internet "
"provider, to confirm that you are using Tails."
msgstr ""
"Wenn Sie uns eine E-Mail-Adresse angeben, ermöglichen Sie es uns, mit Ihnen "
"in Kontakt zu treten, um das Problem zu klären. Dies wird für die "
"überwiegende Mehrheit der Berichte die wir bekommen benötigt, da die meisten "
"Berichte ohne Kontaktinformation unbrauchbar sind. Nehmen Sie jedoch zur "
"Kenntnis, das dies auch eine Möglichkeit zur Überwachung bietet, z.B. von "
"Ihrem E-Mail- oder Internetprovider, um zu bestätigen, dass Sie Tails "
"benutzen."

#. type: Title -
#, no-wrap
msgid "Optional OpenPGP key\n"
msgstr "Optionaler OpenPGP Schlüssel\n"

#. type: Plain text
msgid ""
"You can also indicate an OpenPGP key corresponding to this email address. "
"You can either give:"
msgstr ""
"Sie können auch einen OpenPGP Schlüssel angeben, der zu der E-Mail-Adresse "
"gehört. Sie können angeben:"

#. type: Bullet: '  - '
msgid "a **key ID**, if the key is available on public key servers"
msgstr ""
"eine **Schlüssel ID**, falls der Schlüssel auf einem öffentlichen "
"Schlüsselserver abrufbar ist"

#. type: Bullet: '  - '
msgid "a **link to the key**, if the key is available on the web"
msgstr ""
"einen **Link zu dem Schlüssel**, falls der Schlüssel im Web abrufbar ist"

#. type: Bullet: '  - '
msgid "a **public key block**, if the key is not publicly available"
msgstr ""
"einen **öffentlichen Schlüssel**, falls der Schlüssel nicht öffentlich "
"abrufbar ist"

#. type: Title -
#, no-wrap
msgid "Send your report\n"
msgstr "Versenden Sie ihre Fehlerbeschreibung\n"

#. type: Plain text
msgid ""
"Once you are done writing your report, send it by clicking the *Send* button."
msgstr ""
"Wenn Sie fertig sind, Ihre Fehlerbeschreibung zu verfassen, senden Sie "
"diese, indem Sie den *Senden*-Button klicken."

#. type: Plain text
#, no-wrap
msgid ""
"Once your email has been sent correctly you will get the following\n"
"notification: <span class=\"guilabel\">Your message has been sent</span>.\n"
msgstr ""
"Sobald Ihre E-Mail korrekt versandt wurde werden Sie folgenden\n"
"Hinweis sehen: <span class=\"guilabel\">Ihre Nachricht wurde versandt</span>.\n"

#. type: Plain text
#, no-wrap
msgid "<a id=\"special_cases\"></a>\n"
msgstr "<a id=\"special_cases\"></a>\n"

#. type: Title =
#, no-wrap
msgid "If you cannot use <span class=\"application\">WhisperBack</span>\n"
msgstr "Falls Sie <span class=\"application\">WhisperBack</span> nicht benutzen können\n"

#. type: Plain text
msgid ""
"You might not always be able to use WhisperBack. In those cases, you can "
"also send your bug report by [[email|support/talk]] directly."
msgstr ""
"Sie können möglicherweise nicht immer WhisperBack benutzen. In diesem Falle "
"können Sie uns die Fehlerbeschreibung auch per [[E-Mail|support/talk]] "
"direkt zusenden."

#. type: Plain text
msgid ""
"Note that if you send the report yourself, it might not be anonymous unless "
"you take special care (e.g. using Tor with a throw-away email account)."
msgstr ""
"Falls Sie die Fehlerbeschreibung selber versenden, denken Sie daran, dass "
"diese nicht anonym sein wird, solange Sie keine speziellen Vorkehrungen "
"treffen (z.B. indem Sie Tor mit einem Wegwerf-E-Mail Account verwenden)."

#. type: Plain text
#, no-wrap
msgid "<a id=\"no_internet_access\"></a>\n"
msgstr "<a id=\"no_internet_access\"></a>\n"

#. type: Title -
#, no-wrap
msgid "No internet access\n"
msgstr "Keine Internetverbindung\n"

#. type: Plain text
msgid "WhisperBack won't be able to send your bug report."
msgstr "WhisperBack wird Ihre Fehlerbeschreibung nicht versenden können."

#. type: Plain text
msgid "The following steps can be used as an alternative method:"
msgstr "Die folgenden Schritte können Sie alternativ durchführen:"

#. type: Bullet: '1. '
msgid "In Tails, start WhisperBack"
msgstr "Starten Sie Whisperback in Tails"

#. type: Bullet: '2. '
msgid "In the bug report window, expand \"technical details to include\""
msgstr ""
"Im Fehlermeldungsfenster gehen Sie auf \"Technische Details zum Einbeziehen\""

#. type: Bullet: '3. '
msgid "Copy everything in the \"debugging info\" box"
msgstr "Kopieren Sie alles in dem Feld \"Informationen zur Fehlersuche\""

#. type: Bullet: '4. '
msgid "Paste it to another document (using gedit for instance)"
msgstr "Fügen Sie es in ein anderes Dokument ein (z.B. mit Gedit)."

#. type: Bullet: '5. '
msgid "Save the document on a USB stick"
msgstr "Speichern Sie das Dokument auf einem USB Stick"

#. type: Bullet: '6. '
msgid "Boot into a system with Internet connection and send your report"
msgstr ""
"Starten Sie ein System, das eine Internetverbindung hat und versenden Sie "
"ihre Fehlerbeschreibung"

#. type: Plain text
#, no-wrap
msgid "<a id=\"does_not_start\"></a>\n"
msgstr "<a id=\"does_not_start\"></a>\n"

#. type: Title -
#, no-wrap
msgid "Tails does not start\n"
msgstr "Tails startet nicht\n"

#. type: Plain text
msgid ""
"For troubleshooting instructions in case Tails fails to start, refer to our "
"installation instructions on:"
msgstr ""
"Für Anweisungen zur Problembehebung für den Fall, dass Tails nicht startet, "
"verweisen wir auf unsere Installationsanweisungen zum:"

#. type: Bullet: '  - '
#, fuzzy
#| msgid "[[Starting a PC on a USB|install/win/usb#start-tails]]"
msgid "[[Starting a PC on a USB stick|install/win/usb#start-tails]]"
msgstr "[[Starten von USB mit einem PC|install/win/usb#start-tails]]"

#. type: Bullet: '  - '
#, fuzzy
#| msgid "[[Starting a Mac on a USB|install/mac/usb#start-tails]]"
msgid "[[Starting a Mac on a USB stick|install/mac/usb#start-tails]]"
msgstr "[[Starten von USB mit einem Mac|install/mac/usb#start-tails]]"

#. type: Plain text
#, no-wrap
msgid "<a id=\"debian\"></a>\n"
msgstr "<a id=\"debian\"></a>\n"

#. type: Title =
#, no-wrap
msgid "Reproducing the bug in Debian (for advanced users)\n"
msgstr "Den Fehler in Debian reproduzieren (für erfahrene Benutzende)\n"

#. type: Plain text
msgid ""
"It is very useful for us to know if your bug only affects Tails or also "
"affects Debian, on which Tails is based."
msgstr ""
"Es ist sehr hilfreich für uns zu wissen, ob der Fehler nur Tails betrifft "
"oder auch Debian, worauf Tails basiert."

#. type: Plain text
msgid ""
"Doing so takes much more time so, in doubt, report your bug as instructed "
"earlier and wait for guidance from our help desk."
msgstr ""
"Dies zu tun benötigt viel mehr Zeit. Melden Sie im Zweifelsfall den Fehler "
"wie zuvor beschrieben und warten Sie auf Anweisungen von unserem Help Desk."

#. type: Bullet: '- '
msgid ""
"If your bug also affects Debian *stable* then it will have to be fixed in "
"Debian directly and not in Tails."
msgstr ""
"Falls Ihr Fehler ebenfalls Debian *stable* betrifft, muss er direkt in "
"Debian und nicht in Tails behoben werden."

#. type: Bullet: '- '
msgid ""
"If your bug affects Debian *stable* but not Debian *testing* then it might "
"have been solved already in Debian."
msgstr ""
"Falls Ihr Fehler Debian *stable*, jedoch nicht Debian *testing* betrifft, "
"könnte er bereits in Debian behoben sein."

#. type: Plain text
msgid ""
"Debian also distributes images (*Debian live*) that you can install on a USB "
"stick using the same installation procedure as for installing Tails."
msgstr ""

#. type: Title -
#, no-wrap
msgid "Debian stable\n"
msgstr "Debian stable\n"

#. type: Plain text
msgid ""
"Images for the stable version of Debian, on which Tails is based, are "
"available on:"
msgstr ""
"Images für die stable-Version von Debian, worauf Tails basiert, sind "
"verfügbar von:"

#. type: Plain text
msgid ""
"<https://cdimage.debian.org/images/unofficial/non-free/images-including-"
"firmware/current-live/amd64/iso-hybrid/>"
msgstr ""
"<https://cdimage.debian.org/images/unofficial/non-free/images-including-"
"firmware/current-live/amd64/iso-hybrid/>"

#. type: Plain text
msgid ""
"Download the `gnome+nonfree.iso` image to have the GNOME desktop and all the "
"non-free firmware for better hardware compatibility."
msgstr ""
"Laden Sie das Image `gnome+nonfree.iso` herunter, um die GNOME-"
"Arbeitsumgebung und alle unfreie Firmware für bessere Hardwarekompatibilität "
"zu haben."

#. type: Title -
#, no-wrap
msgid "Debian testing\n"
msgstr "Debian testing\n"

#. type: Plain text
msgid "Images for the testing version of Debian are available on:"
msgstr "Images für die testing-Version von Debian sind verfügbar von:"

#. type: Plain text
msgid ""
"<https://get.debian.org/cdimage/unofficial/non-free/cd-including-firmware/"
"weekly-live-builds/amd64/iso-hybrid/>"
msgstr ""
"<https://get.debian.org/cdimage/unofficial/non-free/cd-including-firmware/"
"weekly-live-builds/amd64/iso-hybrid/>"

#~ msgid ""
#~ "Debian also distributes images (*Debian live*) that you can install on a\n"
#~ "USB stick, like Tails. To do so, you can follow our instructions to\n"
#~ "[[Install an intermediary Tails|install/linux/usb#install-intermediary]]\n"
#~ "from Linux using <span class=\"application\">GNOME Disks</span>.\n"
#~ msgstr ""
#~ "Debian stellt auch Images (*Debian live*) zur Verfügung, die Sie auf einen USB-Stick, genauso wie Tails, installieren können.\n"
#~ "Um dies zu tun, können Sie unsere Anweisungen zum [[Installieren eines zwischenzeitlichen Tails|install/linux/usb#install-intermediary]]\n"
#~ "von Linux aus unter der Nutzung von <span class=\"application\">GNOME Disks</span> befolgen.\n"

#~ msgid "[[Starting a Mac on a DVD|install/mac/dvd#start-dvd]]"
#~ msgstr "[[Starten von DVD mit einem Mac|install/mac/dvd#start-dvd]]"

#~ msgid "the [[!tails_redmine desc=\"list of things to do\"]]"
#~ msgstr "die [[!tails_redmine desc=\"Todo-Liste\"]]"

#~ msgid "Special cases\n"
#~ msgstr "Spezialfälle\n"

#~ msgid "See [[Tails_does_not_start]]."
#~ msgstr "Lesen Sie [[Tails startet nicht|Tails_does_not_start]]."
